.custom-html--sitecore .expert-card-link {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 13px;
  }
  .custom-html--sitecore .check-list {
    list-style: none;
  }
  .custom-html--sitecore .check-mark {
    position: absolute;
    left: 10px;
    width: 60px;
    height: 60px;
  }
  .custom-html--sitecore .purple-text {
    color: #7E00FF;
  }
  .custom-html--sitecore h3.purple-text {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .label-title,
  .custom-html--sitecore .v-card-label {
    font-size: 2.4rem;
    line-height: 2.4rem;
    font-family: "Graphik Semibold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .image-module .img-static,
  .custom-html--sitecore .img-holder img {
    width: 100%;
  }
  .custom-html--sitecore .padding-left {
    padding: 1%;
  }
  .custom-html--sitecore .padding-left label {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    padding-bottom: 10px;
    font-size: 1.76rem;
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore {
      /*.purple-text {
      font-size: 1.6rem !important;
      line-height: 1.6rem !important;
      }*/
    }
    .custom-html--sitecore .img-holder img {
      width: 200%;
    }
    .custom-html--sitecore .check-mark {
      padding: 0.8em;
      margin-top: -0.8em;
    }
  }
  .custom-html--sitecore .expert-card-link {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 13px;
  }
  .custom-html--sitecore .parent-purple {
    color: #7E00FF;
  }
  @media screen and (min-width: 1000px) {
    .custom-html--sitecore #hero-carousel .topic-link {
      font-size: 1.8rem !important;
    }
  }
  .custom-html--sitecore .purple-box {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 90%;
    height: 200px;
    padding: 5%;
    background-color: #7E00FF;
    box-shadow: 8px 8px 0px #3c0079;
    color: #fff !important;
  }
  .custom-html--sitecore .purple-box p strong {
    color: #fff !important;
  }
  .custom-html--sitecore .h3 {
    font-size: 2.4rem;
    line-height: 2.4rem;
    font-family: "Graphik Semibold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .cta-alt-arrow.left:after {
    transform: rotate(180deg);
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .mobile-only {
      display: none;
    }
  }
  .custom-html--sitecore #last-set .purple-box {
    height: 230px;
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore span.v-card-label {
      line-height: 0;
    }
    .custom-html--sitecore #last-set .purple-box {
      height: 250px;
    }
    .custom-html--sitecore .label-title {
      font-size: 1.6rem;
      line-height: 1.76rem;
    }
  }
  .custom-html--sitecore .col-xs-12.col-sm-6.hero-wrapper {
    width: 100%;
  }
  